using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class generador : MonoBehaviour {


    public GameObject[] obj;
    public float tiempoMax = 7f;
    public float tiempoMin = 0.1f;

	void Start () {
        Generar();
	}
	

    void Generar() {
        Instantiate(obj[Random.Range(0,obj.Length)],transform.position,Quaternion.identity);
        Invoke("Generar",Random.Range(tiempoMin,tiempoMax));
    }
}
